uuid: deb5f14b-2d02-48b4-96dd-2c8479f331ce
langcode: en
status: true
dependencies:
  module:
    - name
    - node
id: node.field_site_contact
field_name: field_site_contact
entity_type: node
type: name
settings: {  }
module: name
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
